### Method

# Gtk TreeViewColumn set_clickable

#### Declaration [src]

    void
    gtk_tree_view_column_set_clickable (
      GtkTreeViewColumn* tree_column,
      gboolean clickable
    )

#### Description [src]

Sets the header to be active if `clickable` is `TRUE`. When the header is active, then it can take keyboard focus, and can be clicked.

#### Parameters

`clickable` | `gboolean`
| `TRUE` if the header is active.